<html lang="en">
  <head>
    <title>media Document</title>
  </head>
  <body>
    <audio src="./videoplayback.m4a" controls muted autoplay></audio>
    <video src="./Hungry Cheetah  - OG Glimpse _ Pawan Kalyan _ Sujeeth _ Thaman S _ DVV Danayya.mp4" width="400" controls muted autoplay></video>
    <iframe
      width="560"
      height="315"
      src="https://www.youtube.com/embed/pv3Ss8o9gGQ?si=p0E27MhIZ5ksEQ5A"
      title="YouTube video player"
      frameborder="0"
      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
      allowfullscreen
    ></iframe>
  </body>
</html>
